curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-api.borderless.xyz/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-api.borderless.xyz/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"data": [
{
"id": "<string>",
"provider": "Standalone",
"type": "wallet",
"pfi": "Bridge",
"web3Provider": "Utila",
"name": "<string>",
"assets": [
{
"id": "<string>",
"asset": "POL",
"address": "<string>"
}
],
"fiats": [
{
"id": "<string>",
"fiat": "USD"
}
],
"identityId": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Get Accounts
Retrieve a list of Accounts with pagination support. Use query parameters startingAfter and limit to navigate results.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The id of the account to filter by.
"cm9db4g2s2r7ro224ra6u1qvh"
A prefix to filter accounts by name.
"Main"
The id of the identity to filter accounts.
"cm9db4g2s2r7ro224ra6u1qvh"
Start date for filtering accounts by createdAt (YYYY-MM-DD).
"2003-01-01"
End date for filtering accounts by createdAt (YYYY-MM-DD).
"2003-01-01"
Filter by account type. Accounts managed by a PFI are institutional.
Deprecated. Will be removed by September 1st, 2026. Use provider instead.
wallet, institution Filter by the provider that manages the account. The provider that manages the account.
Standalone, Dfns, Utila, Infinia, Finity, TripleA, Cobre Id used to retrieve results that come after the specified item.
Response page limit. Min 1, Max 100, Default value is 10.
Was this page helpful?